Index: doc/latex/classKFcondQR__coll__graph.eps
===================================================================
--- doc/latex/classKFcondQR__coll__graph.eps (revision 79)
+++ doc/latex/classKFcondQR__coll__graph.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,51 +180,126 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 486 578
+%%PageBoundingBox: 36 36 465 530
 %%PageOrientation: Portrait
-gsave
-36 36 486 578 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 429 494 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 538 lineto
-446 538 lineto
-446 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 538 lineto
-446 538 lineto
-446 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 358 0 moveto
-358 21 lineto
-425 21 lineto
-425 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 358 0 moveto
-358 21 lineto
-425 21 lineto
-425 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-391 7 moveto 51 -0.5 (KFcondQR) alignedtext
+newpath 340 0 moveto
+340 19 lineto
+404 19 lineto
+404 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 340 0 moveto
+340 19 lineto
+404 19 lineto
+404 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+348 5.25 moveto 48 (KFcondQR) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 225 61 327 81 ]
+[ /Rect [ 218 59 308 77 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalman.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 225 61 327 81 ]
+0.000 0.000 1.000 nodecolor
+newpath 218 58 moveto
+218 77 lineto
+309 77 lineto
+309 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 218 58 moveto
+218 77 lineto
+309 77 lineto
+309 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+225.5 63.25 moveto 75 (Kalman< ldmat >) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 291 53 moveto
+311 42 338 28 355 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 289.042 50.084 moveto
+282 58 lineto
+292.441 56.2031 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 289.042 50.084 moveto
+282 58 lineto
+292.441 56.2031 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 292 323 322 341 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 292 322 moveto
+292 341 lineto
+323 341 lineto
+323 322 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 292 322 moveto
+292 341 lineto
+323 341 lineto
+323 322 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+299.5 327.25 moveto 15 (BM) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 309 312 moveto
+314 275 320 197 302 136 curveto
+296 113 280 90 271 77 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 305.512 311.701 moveto
+308 322 lineto
+312.478 312.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 305.512 311.701 moveto
+308 322 lineto
+312.478 312.398 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 200 225 288 243 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classKalman.html) >>
@@ -234,123 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 225 60 moveto
-225 81 lineto
-328 81 lineto
-328 60 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 225 60 moveto
-225 81 lineto
-328 81 lineto
-328 60 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-276 67 moveto 87 -0.5 (Kalman< ldmat >) alignedtext
-grestore
-% Node2->Node1
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 306 55 moveto
-327 45 354 31 372 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 304.042 52.084 moveto
-297 60 lineto
-307.441 58.2031 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 304.042 52.084 moveto
-297 60 lineto
-307.441 58.2031 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 307 357 339 377 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBM.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 307 357 339 377 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBM.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 307 356 moveto
-307 377 lineto
-339 377 lineto
-339 356 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 307 356 moveto
-307 377 lineto
-339 377 lineto
-339 356 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-323 363 moveto 16 -0.5 (BM) alignedtext
-grestore
-% Node3->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 327 346 moveto
-333 305 342 215 321 144 curveto
-314 119 296 95 285 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 323.529 345.508 moveto
-325 356 lineto
-330.393 346.881 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 323.529 345.508 moveto
-325 356 lineto
-330.393 346.881 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 211 247 307 267 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 211 247 307 267 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classKalman.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 211 246 moveto
-211 267 lineto
-307 267 lineto
-307 246 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 211 246 moveto
-211 267 lineto
-307 267 lineto
-307 246 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-259 253 moveto 80 -0.5 (Kalman< sq_T >) alignedtext
+newpath 200 224 moveto
+200 243 lineto
+289 243 lineto
+289 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 200 224 moveto
+200 243 lineto
+289 243 lineto
+289 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+207.625 229.25 moveto 72.75 (Kalman< sq_T >) alignedtext
 grestore
 % Node3->Node12
@@ -359,50 +329,45 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 315 346 moveto
-309 329 298 305 286 286 curveto
-282 279 276 272 270 267 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 312.036 348.015 moveto
-319 356 lineto
-318.536 345.415 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 312.036 348.015 moveto
-319 356 lineto
-318.536 345.415 lineto
+newpath 299 312 moveto
+292 298 282 277 270 262 curveto
+266 255 259 248 254 243 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 296.036 314.015 moveto
+303 322 lineto
+302.536 311.415 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 296.036 314.015 moveto
+303 322 lineto
+302.536 311.415 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 309 513 337 533 ]
+[ /Rect [ 293 467 321 485 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classRV.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 309 513 337 533 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 309 512 moveto
-309 533 lineto
-338 533 lineto
-338 512 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 309 512 moveto
-309 533 lineto
-338 533 lineto
-338 512 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-323 519 moveto 13 -0.5 (RV) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 293 466 moveto
+293 485 lineto
+322 485 lineto
+322 466 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 293 466 moveto
+293 485 lineto
+322 485 lineto
+322 466 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+300.625 471.25 moveto 12.75 (RV) alignedtext
 grestore
 % Node4->Node2
@@ -411,27 +376,27 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 344 505 moveto
-358 492 373 472 373 451 curveto
-373 451 373 451 373 170 curveto
-373 127 327 96 298 81 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 341.596 502.454 moveto
-337 512 lineto
-346.546 507.404 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 341.596 502.454 moveto
-337 512 lineto
-346.546 507.404 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-381 315 moveto 16 -0.5 (rvu) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-381 302 moveto 16 -0.5 (rvy) alignedtext
+newpath 328 459 moveto
+340 447 354 429 354 410 curveto
+354 410 354 410 354 157 curveto
+354 118 311 90 284 77 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 325.221 456.781 moveto
+320 466 lineto
+329.831 462.049 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 325.221 456.781 moveto
+320 466 lineto
+329.831 462.049 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+354.25 284.5 moveto 13.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+354.25 274 moveto 13.5 (rvy) alignedtext
 grestore
 % Node4->Node3
@@ -440,52 +405,47 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 323 502 moveto
-323 468 323 402 323 377 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 319.5 502 moveto
-323 512 lineto
-326.5 502 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 319.5 502 moveto
-323 512 lineto
-326.5 502 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-328 448 moveto 10 -0.5 (rv) alignedtext
+newpath 307 456 moveto
+307 424 307 364 307 341 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 303.5 456 moveto
+307 466 lineto
+310.5 456 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 303.5 456 moveto
+307 466 lineto
+310.5 456 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+307.875 406.25 moveto 8.25 (rv) alignedtext
 grestore
 % Node9
 gsave
-[ /Rect [ 188 441 226 461 ]
+[ /Rect [ 178 401 212 419 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classepdf.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 188 441 226 461 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 188 440 moveto
-188 461 lineto
-226 461 lineto
-226 440 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 188 440 moveto
-188 461 lineto
-226 461 lineto
-226 440 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-207 447 moveto 22 -0.5 (epdf) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 178 400 moveto
+178 419 lineto
+213 419 lineto
+213 400 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 178 400 moveto
+178 419 lineto
+213 419 lineto
+213 400 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+185.625 405.25 moveto 18.75 (epdf) alignedtext
 grestore
 % Node4->Node9
@@ -494,23 +454,23 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 299 516 moveto
-284 511 265 504 250 494 curveto
-236 485 223 471 215 461 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 298.416 519.479 moveto
-309 519 lineto
-300.427 512.774 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 298.416 519.479 moveto
-309 519 lineto
-300.427 512.774 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-261 484 moveto 10 -0.5 (rv) alignedtext
+newpath 283 469 moveto
+269 464 251 457 237 448 curveto
+224 440 212 428 204 419 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 282.416 472.479 moveto
+293 472 lineto
+284.427 465.774 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 282.416 472.479 moveto
+293 472 lineto
+284.427 465.774 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+243.875 439.25 moveto 8.25 (rv) alignedtext
 grestore
 % Node4->Node12
@@ -519,55 +479,50 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 318 502 moveto
-305 448 270 306 261 267 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 314.607 502.881 moveto
-320 512 lineto
-321.471 501.508 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 314.607 502.881 moveto
-320 512 lineto
-321.471 501.508 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-309 412 moveto 16 -0.5 (rvu) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-309 399 moveto 16 -0.5 (rvy) alignedtext
+newpath 301 456 moveto
+289 406 255 278 246 243 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 297.774 457.427 moveto
+304 466 lineto
+304.479 455.416 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 297.774 457.427 moveto
+304 466 lineto
+304.479 455.416 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+284.25 372.5 moveto 13.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+284.25 362 moveto 13.5 (rvy) alignedtext
 grestore
 % Node13
 gsave
-[ /Rect [ 388 399 442 419 ]
+[ /Rect [ 369 362 421 380 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBMcond.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 388 399 442 419 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBMcond.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 388 398 moveto
-388 419 lineto
-443 419 lineto
-443 398 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 388 398 moveto
-388 419 lineto
-443 419 lineto
-443 398 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-415 405 moveto 39 -0.5 (BMcond) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 369 361 moveto
+369 380 lineto
+421 380 lineto
+421 361 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 369 361 moveto
+369 380 lineto
+421 380 lineto
+421 361 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+377 366.25 moveto 36 (BMcond) alignedtext
 grestore
 % Node4->Node13
@@ -576,53 +531,48 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 348 517 moveto
-362 513 377 505 387 494 curveto
-407 472 413 436 414 419 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 346.573 513.774 moveto
-338 520 lineto
-348.584 520.479 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 346.573 513.774 moveto
-338 520 lineto
-348.584 520.479 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-406 484 moveto 15 -0.5 (rvc) alignedtext
+newpath 332 470 moveto
+344 465 359 458 368 448 curveto
+386 428 392 396 394 380 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 330.573 466.774 moveto
+322 473 lineto
+332.584 473.479 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 330.573 466.774 moveto
+322 473 lineto
+332.584 473.479 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+377.25 439.25 moveto 13.5 (rvc) alignedtext
 grestore
 % Node5
 gsave
-[ /Rect [ 1 247 45 267 ]
+[ /Rect [ 1 225 41 243 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classldmat.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 1 247 45 267 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classldmat.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1 246 moveto
-1 267 lineto
-45 267 lineto
-45 246 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1 246 moveto
-1 267 lineto
-45 267 lineto
-45 246 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-23 253 moveto 28 -0.5 (ldmat) alignedtext
+0.000 0.000 1.000 nodecolor
+newpath 1 224 moveto
+1 243 lineto
+41 243 lineto
+41 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1 224 moveto
+1 243 lineto
+41 243 lineto
+41 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+9 229.25 moveto 24 (ldmat) alignedtext
 grestore
 % Node5->Node2
@@ -631,41 +581,206 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 22 236 moveto
-23 210 27 169 51 144 curveto
-75 118 168 94 227 81 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 18.5001 236 moveto
-22 246 lineto
-25.5001 236 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 18.5001 236 moveto
-22 246 lineto
-25.5001 236 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-60 186 moveto 12 -0.5 (_P) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-60 173 moveto 8 -0.5 (Q) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-60 160 moveto 7 -0.5 (R) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-60 147 moveto 17 -0.5 (_Ry) alignedtext
+newpath 22 214 moveto
+24 192 30 157 50 136 curveto
+74 112 163 89 218 77 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 18.5125 213.701 moveto
+21 224 lineto
+25.4778 214.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 18.5125 213.701 moveto
+21 224 lineto
+25.4778 214.398 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+53 169 moveto 12 (_P) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+55.25 158.5 moveto 7.5 (Q) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+55.625 148 moveto 6.75 (R) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+50.375 137.5 moveto 17.25 (_Ry) alignedtext
 grestore
 % Node7
 gsave
-[ /Rect [ 77 160 175 180 ]
+[ /Rect [ 76 148 160 166 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 77 160 175 180 ]
+0.000 0.000 1.000 nodecolor
+newpath 76 147 moveto
+76 166 lineto
+161 166 lineto
+161 147 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 76 147 moveto
+76 166 lineto
+161 166 lineto
+161 147 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+83.5 152.25 moveto 69 (enorm< ldmat >) alignedtext
+grestore
+% Node5->Node7
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 35 216 moveto
+41 209 48 202 55 196 curveto
+69 184 87 173 100 166 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 32.2 213.9 moveto
+29 224 lineto
+37.8 218.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 32.2 213.9 moveto
+29 224 lineto
+37.8 218.1 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+55.625 197.25 moveto 6.75 (R) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 0 323 42 341 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 322 moveto
+0 341 lineto
+43 341 lineto
+43 322 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 322 moveto
+0 341 lineto
+43 341 lineto
+43 322 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.5 327.25 moveto 27 (sqmat) alignedtext
+grestore
+% Node6->Node5
+gsave
+1 setlinewidth
+solid
+0.000 0.812 0.545 edgecolor
+newpath 21 312 moveto
+21 291 21 258 21 243 curveto
+stroke
+0.000 0.812 0.545 edgecolor
+newpath 17.5001 312 moveto
+21 322 lineto
+24.5001 312 lineto
+closepath fill
+1 setlinewidth
+solid
+0.000 0.812 0.545 edgecolor
+newpath 17.5001 312 moveto
+21 322 lineto
+24.5001 312 lineto
+closepath stroke
+grestore
+% Node7->Node2
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 143 142 moveto
+173 123 224 92 248 77 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 141.042 139.084 moveto
+134 147 lineto
+144.441 145.203 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 141.042 139.084 moveto
+134 147 lineto
+144.441 145.203 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+213.25 108.5 moveto 13.5 (est) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+215.875 98 moveto 8.25 (fy) alignedtext
+grestore
+% Node8
+gsave
+[ /Rect [ 124 323 158 341 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 124 322 moveto
+124 341 lineto
+158 341 lineto
+158 322 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 124 322 moveto
+124 341 lineto
+158 341 lineto
+158 322 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+132 327.25 moveto 18 (eEF) alignedtext
+grestore
+% Node8->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 127 313 moveto
+115 296 99 270 91 244 curveto
+84 215 101 182 112 166 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 124.541 315.621 moveto
+133 322 lineto
+130.365 311.738 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 124.541 315.621 moveto
+133 322 lineto
+130.365 311.738 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 100 225 182 243 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
@@ -673,206 +788,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 77 159 moveto
-77 180 lineto
-175 180 lineto
-175 159 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 77 159 moveto
-77 180 lineto
-175 180 lineto
-175 159 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-126 166 moveto 82 -0.5 (enorm< ldmat >) alignedtext
-grestore
-% Node5->Node7
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 36 238 moveto
-41 230 49 221 56 214 curveto
-72 200 91 188 106 180 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 33.2 235.9 moveto
-30 246 lineto
-38.8 240.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 33.2 235.9 moveto
-30 246 lineto
-38.8 240.1 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-60 218 moveto 7 -0.5 (R) alignedtext
-grestore
-% Node6
-gsave
-[ /Rect [ 0 357 46 377 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classsqmat.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 0 357 46 377 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classsqmat.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 0 356 moveto
-0 377 lineto
-47 377 lineto
-47 356 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 356 moveto
-0 377 lineto
-47 377 lineto
-47 356 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-23 363 moveto 31 -0.5 (sqmat) alignedtext
-grestore
-% Node6->Node5
-gsave
-1 setlinewidth
-solid
-0.000 0.812 0.545 edgecolor
-newpath 23 346 moveto
-23 322 23 285 23 267 curveto
-stroke
-0.000 0.812 0.545 edgecolor
-newpath 19.5001 346 moveto
-23 356 lineto
-26.5001 346 lineto
-closepath fill
-1 setlinewidth
-solid
-0.000 0.812 0.545 edgecolor
-newpath 19.5001 346 moveto
-23 356 lineto
-26.5001 346 lineto
-closepath stroke
-grestore
-% Node7->Node2
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 149 153 moveto
-170 139 201 118 228 100 curveto
-238 93 249 86 259 81 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 146.9 150.2 moveto
-141 159 lineto
-151.1 155.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 146.9 150.2 moveto
-141 159 lineto
-151.1 155.8 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-236 116 moveto 15 -0.5 (est) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-236 103 moveto 10 -0.5 (fy) alignedtext
-grestore
-% Node8
-gsave
-[ /Rect [ 131 357 165 377 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 131 357 165 377 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 131 356 moveto
-131 377 lineto
-166 377 lineto
-166 356 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 131 356 moveto
-131 377 lineto
-166 377 lineto
-166 356 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-148 363 moveto 19 -0.5 (eEF) alignedtext
-grestore
-% Node8->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 134 348 moveto
-121 328 102 297 94 268 curveto
-86 235 107 198 119 180 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 131.2 350.1 moveto
-140 356 lineto
-136.8 345.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 131.2 350.1 moveto
-140 356 lineto
-136.8 345.9 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 103 247 193 267 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classenorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 103 247 193 267 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classenorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 103 246 moveto
-103 267 lineto
-194 267 lineto
-194 246 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 103 246 moveto
-103 267 lineto
-194 267 lineto
-194 246 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-148 253 moveto 75 -0.5 (enorm< sq_T >) alignedtext
+newpath 100 224 moveto
+100 243 lineto
+183 243 lineto
+183 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 100 224 moveto
+100 243 lineto
+183 243 lineto
+183 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+107.625 229.25 moveto 66.75 (enorm< sq_T >) alignedtext
 grestore
 % Node8->Node10
@@ -881,18 +810,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 148 346 moveto
-148 322 148 285 148 267 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 144.5 346 moveto
-148 356 lineto
-151.5 346 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 144.5 346 moveto
-148 356 lineto
-151.5 346 lineto
+newpath 141 312 moveto
+141 291 141 258 141 243 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 137.5 312 moveto
+141 322 lineto
+144.5 312 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 137.5 312 moveto
+141 322 lineto
+144.5 312 lineto
 closepath stroke
 grestore
@@ -902,18 +831,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 193 432 moveto
-181 414 164 391 155 377 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 190.2 434.1 moveto
-199 440 lineto
-195.8 429.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 190.2 434.1 moveto
-199 440 lineto
-195.8 429.9 lineto
+newpath 182 392 moveto
+171 376 155 354 147 341 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 179.2 394.1 moveto
+188 400 lineto
+184.8 389.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 179.2 394.1 moveto
+188 400 lineto
+184.8 389.9 lineto
 closepath stroke
 grestore
@@ -923,42 +852,42 @@
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 143 236 moveto
-138 218 132 194 129 180 curveto
+newpath 135 214 moveto
+131 199 124 178 121 166 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 139.607 236.881 moveto
-145 246 lineto
-146.471 235.508 lineto
+newpath 131.774 215.427 moveto
+138 224 lineto
+138.479 213.416 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 139.607 236.881 moveto
-145 246 lineto
-146.471 235.508 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-167 218 moveto 50 -0.5 (< ldmat >) alignedtext
+newpath 131.774 215.427 moveto
+138 224 lineto
+138.479 213.416 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+134 197.25 moveto 42 (< ldmat >) alignedtext
 grestore
 % Node11
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 192 356 moveto
-192 377 lineto
-229 377 lineto
-229 356 lineto
+newpath 182 322 moveto
+182 341 lineto
+220 341 lineto
+220 322 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 192 356 moveto
-192 377 lineto
-229 377 lineto
-229 356 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-210 363 moveto 21 -0.5 (sq_T) alignedtext
+newpath 182 322 moveto
+182 341 lineto
+220 341 lineto
+220 322 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+190.125 327.25 moveto 21.75 (sq_T) alignedtext
 grestore
 % Node11->Node10
@@ -967,22 +896,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 199 347 moveto
-185 324 164 285 154 267 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 196.084 348.958 moveto
-204 356 lineto
-202.203 345.559 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 196.084 348.958 moveto
-204 356 lineto
-202.203 345.559 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-198 309 moveto 7 -0.5 (R) alignedtext
+newpath 190 313 moveto
+177 292 156 259 146 243 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 187.084 314.958 moveto
+195 322 lineto
+193.203 311.559 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 187.084 314.958 moveto
+195 322 lineto
+193.203 311.559 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+184.625 279.25 moveto 6.75 (R) alignedtext
 grestore
 % Node11->Node12
@@ -991,32 +920,32 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 218 347 moveto
-224 330 234 306 243 286 curveto
-246 279 250 272 253 267 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 214.863 345.44 moveto
-214 356 lineto
-221.26 348.283 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 214.863 345.44 moveto
-214 356 lineto
-221.26 348.283 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-252 328 moveto 12 -0.5 (_P) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-252 315 moveto 8 -0.5 (Q) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-252 302 moveto 7 -0.5 (R) alignedtext
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-252 289 moveto 17 -0.5 (_Ry) alignedtext
+newpath 208 312 moveto
+213 298 220 279 228 262 curveto
+231 256 235 249 239 243 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 204.464 311.415 moveto
+204 322 lineto
+210.964 314.015 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 204.464 311.415 moveto
+204 322 lineto
+210.964 314.015 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+231 295 moveto 12 (_P) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+233.25 284.5 moveto 7.5 (Q) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+233.625 274 moveto 6.75 (R) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+228.375 263.5 moveto 17.25 (_Ry) alignedtext
 grestore
 % Node12->Node2
@@ -1025,22 +954,22 @@
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 261 236 moveto
-265 196 272 111 275 81 curveto
+newpath 246 214 moveto
+250 177 259 103 262 77 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 257.512 235.701 moveto
-260 246 lineto
-264.478 236.398 lineto
+newpath 242.512 213.701 moveto
+245 224 lineto
+249.478 214.398 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 257.512 235.701 moveto
-260 246 lineto
-264.478 236.398 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-295 167 moveto 50 -0.5 (< ldmat >) alignedtext
+newpath 242.512 213.701 moveto
+245 224 lineto
+249.478 214.398 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+256 153.25 moveto 42 (< ldmat >) alignedtext
 grestore
 % Node13->Node1
@@ -1049,20 +978,20 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 415 388 moveto
-414 368 413 338 413 312 curveto
-413 312 413 312 413 71 curveto
-413 52 404 33 397 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 411.5 388 moveto
-415 398 lineto
-418.5 388 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 411.5 388 moveto
-415 398 lineto
-418.5 388 lineto
+newpath 394 351 moveto
+394 333 393 306 393 283 curveto
+393 283 393 283 393 68 curveto
+393 50 384 30 378 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 390.522 351.398 moveto
+395 361 lineto
+397.488 350.701 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 390.522 351.398 moveto
+395 361 lineto
+397.488 350.701 lineto
 closepath stroke
 grestore
@@ -1074,5 +1003,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 486 578
+%%BoundingBox: 36 36 465 530
 end
 restore
